{{#if @hasSelection}}
  <button class="btn btn-deselect-icon btn-sm btn-icon btn-light" type="button"  {{on "click" this.deselectIcon}}>
    <FaIcon @icon="times" /> {{t "deselect icon"}}
  </button>
{{/if}}

{{#each @icons as | icon |}}
  <button class="btn btn-light btn-sm btn-icon btn-show-all" type="button" {{on "click" (fn this.selectIcon icon)}}>
    <img src={{icon.image.value}} class="icon" title={{icon.localName}} alt={{icon.localName}}>
    {{icon.localName}}
  </button>
{{/each}}

<button class="btn btn-light btn-sm btn-icon btn-show-all btn-filter" type="button" {{on "click" this.showAll}}>
  {{t "show all icons"}}
</button>